Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Nessus: plugins

IBM WebSphere and IBM HTTP server version checks

 

 

Nessus plugins RSS feed   Index | Next | Previous | View Threaded


jeremy at sensepost

Aug 31, 2007, 1:39 AM

Post #1 of 1 (1503 views)
Permalink
IBM WebSphere and IBM HTTP server version checks

Hi all,

Attached are 2 NASL's that perform version checking on IBM WebSphere and
IBM HTTP Server.

ibm_http_PK29827.nasl
------------------------
This NASL checks that the IBM HTTP Server has Interim Fix PK29827 installed.

ibm_http_6_0_2_21.nasl
-----------------------
This NASL checks that the version of IBM HTTP Server 6.0 is not older
than 6.0.2.21

Regards

--
=======================================================================
Jeremy du Bruyn +27 12 460 0880
SensePost Information Security +27 82 881 0922
PGP: http://www.sensepost.com/pgp/jeremy.txt
Web: http://www.sensepost.com
=======================================================================
Attachments: ibm_http_PK29827.nasl (1.59 KB)
  ibm_http_6_0_2_21.nasl (1.55 KB)

Nessus plugins RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.